Bug 196662 - error message during install
error message during install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks: FC6Test3Blocker 199556
  Show dependency treegraph
 
Reported: 2006-06-26 07:48 EDT by Florian La Roche
Modified: 2013-03-13 00:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-20 17:31:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2006-06-26 07:48:33 EDT
Description of problem:
Error: gconfd-2: no process killed



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Will Woods 2006-07-10 17:58:14 EDT
Reproduced during installation of FC6t2 candidate tree on i386:

Error(s) installing: notification-daemon 0.3.5 4 i386
gconfd-2: no process killed

Comment 2 Jesse Keating 2006-07-20 17:31:08 EDT
notification-daemon no longer kills gconf2, it is not necessary as gconftool
does it.

Note You need to log in before you can comment on or make changes to this bug.